/* CSS Document */
/********* layout *********/
#mainContent .leftRightGalleryLinks {
  padding-top: var(--paddingFlexDoubleFallback);
}
#mainContent .leftRightGalleryLinks .gallery {
  display: block;
  max-width: 1280px;
  box-sizing: border-box;
  position: relative;
  padding: var(--paddingFlexDoubleFallback);
  margin-bottom: var(--paddingFlexDoubleDoubleFallback);
}
#mainContent .leftRightGalleryLinks .gallery:before {
  content: "";
  display: block;
  width: 42%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#mainContent .leftRightGalleryLinks .gallery.grey:before {
  background-color: var(--grey);
}
#mainContent .leftRightGalleryLinks .gallery.orangeTint:before {
  background-color: var(--orangeTint);
}
#mainContent .leftRightGalleryLinks .gallery.green:before {
  background-color: var(--green);
}
#mainContent .leftRightGalleryLinks .gallery.red:before {
  background-color: var(--red);
}
#mainContent .leftRightGalleryLinks .gallery .img {
  width: 61%;
  display: inline-block;
  box-sizing: border-box;
  margin: 0 var(--paddingFlexDoubleFallback);
  position: relative;
  color: var(--textGrey) !important;
}
#mainContent .leftRightGalleryLinks .gallery .img h3 {
  font-size: 22px;
  font-size: clamp(22px, 2.5vw, 32px);
  position: absolute;
  top: var(--paddingFlexNegFallback);
  right: 0;
}
#mainContent .leftRightGalleryLinks .gallery:nth-child(2n+0) {
  margin-left: auto;
  margin-right: 0;
  text-align: right;
}
#mainContent .leftRightGalleryLinks .gallery:nth-child(2n+0):before {
  left: auto;
  right: 0;
}
#mainContent .leftRightGalleryLinks .gallery:nth-child(2n+0) .img h3 {
  right: auto;
  left: 0;
}
#mainContent .galleryImages .photoColumns {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 1180px;
  margin: var(--paddingFlexDoubleFallback) auto;
}
#mainContent .galleryImages .photoColumns > div {
  display: inline-block;
  vertical-align: top;
  width: 47%;
  margin-bottom: 6%;
}

/********* end layout *********/
/********* supports *********/
@supports (padding: 0 clamp(14px, 4vw, 50px)) {
  #mainContent .leftRightGalleryLinks {
    padding-top: var(--paddingFlexDouble);
  }
  #mainContent .leftRightGalleryLinks .gallery {
    padding: var(--paddingFlexDouble);
    margin-bottom: var(--paddingFlexDoubleDouble);
  }
  #mainContent .leftRightGalleryLinks .gallery .img {
    margin: 0 var(--paddingFlexDouble);
  }
  #mainContent .leftRightGalleryLinks .gallery .img h3 {
    top: var(--paddingFlexNeg);
  }
  #mainContent .galleryImages .photoColumns {
    margin: var(--paddingFlexDouble) auto;
  }
}
/********* end supports *********/
/********* responsive *********/
@media (max-width: 768px) {
  #mainContent .leftRightGalleryLinks .gallery .img {
    width: auto;
    margin: 0;
  }
  #mainContent .leftRightGalleryLinks .gallery .img h3 {
    top: -30px;
  }
}
@media (max-width: 567px) {
  #mainContent .galleryImages .photoColumns {
    display: block;
  }
  #mainContent .galleryImages .photoColumns > div {
    width: auto;
    display: block;
  }
  #mainContent .leftRightGalleryLinks .gallery .img {
    width: auto;
    margin: 0;
  }
}
/********* end responsive *********/
